/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        11.5
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

body { margin-top: 15px }



#td-header-menu .sf-menu > li > a {padding:0 13px;}
#td-header-menu .sf-menu a.sf-with-ul {padding-right:30px;}
.menu-item-192246 { background-color: #ee6600; padding: 0 10px; }
.td-container-wrap { background-color: #fff; margin-left: auto; margin-right: auto;}
.td-header-style-1 .td-header-sp-logo {margin-left:0;width:370px; margin: 0 12px 9px 28px;}
.td-header-style-1 .td-header-sp-logo img {max-height:145px;}
.td-header-style-1 .td-header-sp-recs {float: none;margin: 15px auto 0 !important;}

.logoheader-section-wrap {float: right;margin-top: 6px;margin-right: 0;margin-bottom: 6px !important;}
#logoheader-section {height: 70px; display: table;margin: 0 12px 3px 12px;}
#logoheader-section .logoheader-container {display: table-row;}
#logoheader-section .logoheader-container #logoheader {display: table-cell;vertical-align: bottom;}
#logoheader li a {font-size: 20px; color: #c2112f; text-transform: capitalize; white-space: nowrap}

#logoheader li.menu-item { border: 0; line-height: 40px;font-size: 20px !important;font-weight: 900 !important; text-transform: }
#logoheader li.menu-item-51657 {border-radius: 24px;background-color:#2490e2}
/* #logoheader li.menu-item-11794:hover {background-color: #008080;opacity: 0.5;} */
.sf-menu > li > a {padding: 0px 14px 0px 14px;}
#logoheader li.menu-item-51657 a {color:#FFF !important;opacity: 1.0;padding: 0px 14px 0px 14px;}
#logoheader li.menu-item-51657:hover a {opacity: 1.0;}
#logoheader li.menu-item-51657 a:after {opacity: 1.0;background-color: unset !important;}

.td-header-menu-wrap { 
	/* background-image: url('/wp-content/uploads/2019/09/header_nav_main_bg.png'); */ 
	background-image: linear-gradient(#313137, #39393f);
}
.td-footer-wrapper { background-color: #EFF1EB !important }
.td-sub-footer-container { background-color: #EFF1EB !important }
.sf-menu > li.menu-item { border-right: 1px solid #000; } 
.sf-menu > li.menu-item-first {
    border-left: 1px solid #000;
}
.td-header-menu-wrap-full {text-align:center;}
@media (max-width: 500px) {
	.td-header-menu-wrap-full {text-align:left;}
}

@media only screen and (min-width: 40.063em) {
        body.category-full-issue .td_module_16 .td-module-thumb {width: 135px;}
        body.category-full-issue .td_module_16 .item-details {min-height: 175px;margin-left: 160px;}
}

.menu-main-navigation-main-menu-container .sf-menu > li > a { 
	background-repeat: no-repeat;
	width: 90px;
	padding: 10px 3px 0 3px !important;
	height: 53px;
	font-size: 14px;
	color: #fff;
	line-height: 18px;
	position: relative;
	display: block;
	text-align: center;
	font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	font-weight: normal;
	font-style: normal;
}
.td-icon-menu-down { display: none ; }
.td-mega-span { min-height: auto }
.td-mega-menu .td_block_mega_menu .td-next-prev-wrap { display: none ;}
.td-post-content figure figcaption {margin: 1em 0 0 0;font-size: 0.7em;line-height: 1.4;color: #000;}
.td-post-date-label {font-weight:bold;}
.td-post-sub-title {color:#111;}

.featured-articles .td-block-row { padding: 0 25px; }
#story-paywall-subscribe {clear:both;background-color:#f5f5f5;padding:30px 0;font-family: 'Open Sans', arial, sans-serif;margin:40px 0 24px;}
#story-paywall-subscribe h4 {font-family: 'Open Sans', arial, sans-serif;font-weight: bold;margin-top:0;}
#story-paywall-subscribe .paywall-text {font-size: 14px;margin-bottom:5px;line-height: 22px;}
#story-paywall-subscribe .paywall-red-text {color: red; font-size: 16px; margin-bottom: 10px; font-weight: bold }
#story-paywall-subscribe .small-text {font-size: 12px;margin-top: 10px;}
#story-paywall-subscribe .small-text strong {margin-right: 15px;}
#story-paywall-subscribe .td-pb-span8 h4 {font-size:24px;}
#story-paywall-subscribe .td-pb-span4 img {margin: 0 auto 10px;}
#story-paywall-subscribe .td-pb-span4 button.radius {margin: 0 auto;display:block;}
#story-paywall-subscribe button.radius {background-color:#2490e2;color:#FFF;border-radius:18px;border:none;font-weight: bold;padding:5px 20px;}

/* Current Issue Widget */
.widget.ipro-current-issue h3 {margin-top: 0;}
.widget.ipro-current-issue .td-pb-span7 {padding-right: 0;}
.widget.ipro-current-issue li {line-height:20px;font-size:12px;list-style: disc;margin-left: 15px;}
.widget.ipro-current-issue .subscribe-button {padding: 5px 10px; background-color:#EE6600;color:#FFFFFF;font-weight:bold;text-transform:uppercase;margin-bottom: 10px;display: block;text-align:center;}
.widget.ipro-current-issue .digital-issues-button {padding: 5px 10px; background-color:#2490e2;color:#FFFFFF;font-weight:bold;text-transform:uppercase;margin-bottom: 10px;display: block;text-align:center;}

/* Archive Page */
body.post-type-archive-issue .td-block-row, body.tax-editorial_category.term-fullissue .td-block-row {width: 50%;display: inline-block;margin-right: 0;}
body.post-type-archive-issue .td-block-row .td_module_wrap .entry-title, body.tax-editorial_category.term-fullissue .td-block-row .td_module_wrap .entry-title {font-size:16px;text-align: center;}
body.post-type-archive-issue .td-block-row .td-module-meta-info, body.tax-editorial_category.term-fullissue .td-block-row .td-module-meta-info {display:none;}

/* Woocommerce */
/* stop display of recurring totals on checkout page */
.recurring-totals, .recurring-total { display: none; }
.woocommerce ul.products li.product a img {height:140px; width: auto;margin: 0 auto 8px !important;}
.woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product .price {text-align:center;}
.woocommerce ul.products li.product .woocommerce-loop-product__title {min-height:57px;}
.woocommerce ul.products li.product .button {text-align: center;display: block;}
section.upsells {background-color:#eee;padding:0 25px;}
section.upsells .post {background:none;}
.single-product .product .upsells h2.woocommerce-loop-product__title {background:none;color:#111;display:block;}
@media only screen and (min-width:769px) {
	body.archive.tax-product_cat.woocommerce ul.products li.product {width:22.35%;}
	body.archive.tax-product_cat.woocommerce ul.products li.product:not(.last) {margin-right:3.5%;}
}
.woocommerce div.product form.cart .woocommerce-variation-description p { font-size: 14px; font-weight:700; }
.woocommerce div.product form.cart .variations td.label {display: none;}
.woocommerce .opc-single-product .post-51249 table.variations td.label {display: none !important; }
.woocommerce form.checkout div.product .attribute-subscription label {padding-left:20px;}
.woocommerce form.checkout .optional { display: none }

/* Pagebuilder + Empty Page */
.page-template-page-pagebuilder-empty .entry-crumbs { display: none; }
.page-template-page-pagebuilder-empty .td-page-header { display: none; }

/* Pagebuilder + Title */
.page-template-page-pagebuilder-title .entry-crumbs { display: none; }
@media (min-width: 500px) {
.page-template-page-flow .col2-set .col-1, .page-template-page-flow .col2-set .col-1 {
    /* float: none; */
    width: 60%;
    margin: 0 auto;
}
.page-template-page-flow .col2-set .col-2, .page-template-page-flow .col2-set .col-2 {
    /* float: none; */
    width: 60%;
    margin: 0 auto;
}
}
span.posted_in (display:none;)

.td-post-content .brief { background-color: #f0f5f7; border: 1px solid #000; margin: 20px 0; }
.brief .brief_title { background-color: #207191; text-align: center; color: #fff; text-transform: uppercase; padding: 5px 0; }
.brief h4 { color: #207191; font-weight: bold }
.brief .brief_content { color: #207191; background-color: #f0f5f7; border: 1px solid #000; padding: 10px; margin-bottom: 10px}

@media print {
	.logoheader-section-wrap {display:none;}
	.td-post-template-1 .td-featured-image-rec {width: 300px !important;}
	#practicalsailor_sticky_pushdown, #practicalsailor_incontent_1, #practicalsailor_incontent_2, #practicalsailor_billboard_atf, #practicalsailor_billboard_btf, .td-ss-main-sidebar, #comments, .tdc-footer-wrap, #fs-sticky-footer, .tdc-header-wrap, .td-crumb-container, .td-post-sharing-top, .td-post-comments, .author-box-wrap, #practicalsailor_sticky_sidewall_right, #practicalsailor_sticky_sidewall_left {display:none !important;}
	.td-pb-span8 {width: 100% !important;}
	.td-post-content figure {width:300px !important; float:left;margin-right:25px;}
body {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    zoom: 100%;
}
}
.wfacp-row #billing_state_field {margin-right:0px !important;}
.wfacp_elementor_mini_cart_widget td.product-name-area {width:85% !important;}
.wfacp_elementor_mini_cart_widget td.product-total {width:15% !important;}
.td-pb-span12 .alignwide {width:unset;}
.sub-checkout .cart-subtotal, .sub-checkout .wfacp-qty-ball {display:none;}
/* FunnelKit mini-cart: hide Subscriptions Gifting fieldset */
.sub-checkout .wfacp_mini_cart_item_title fieldset {
    display: none !important;
}
.wfacp_mini_cart_item_title fieldset {
    display: none !important;
}
body .bwf-section-wrap.bwf-section-4d6ccf62, .bwf-align-wrap-full {
  background-color: #f5f5f5 !important;
}
